/**********************************/
/*	MAILCHIMP SIGNUP FORM STYLES  */
/**********************************/

fieldset {
	border:0;
}

/* #mc_embed_signup */

.mc-field-group {
	margin: 1.3em 0;
	clear:both;
}


#mc_embed_signup label {
	display: block;
	margin: .3em 0;
	text-transform:uppercase;
	font-size:11px;
	text-align:left;
	color:black;
}
	

#mc_embed_signup input[type=text] {
	margin-right: 1.5em;
	padding: .4em .3em;
	width: 95%;
	z-index: 999;
}
	
#mce-responses {
	padding: 0em .5em 0em .5em;
	width: 90%;
	margin: 0 5%;
}

div.mce_inline_error, #mce-error-response, #mce-success-response { 
	border:1px dashed #660000 !important;
	background-color:#FFEEEE !important;
	color:#660000 !important;
	font-weight:normal !important;
	font-size:12px !important;
	margin:10px auto !important;
	padding: 5px 10px !important;
	width:80% !important;
}

#mce-success-response {
	border:1px dashed #006600 !important;
	background-color:#EEFFEE !important;
	color:#006600 !important;	
}

#mc-embedded-subscribe {
	clear: both;
	width: auto;
	display: block;
	margin: 1em 0;
	border:0;
	color:white;
	text-transform:uppercase;
	background-color:black;
	padding:4px 15px 4px 10px;
	font-size:12px;
}

/*******************************/
/*	SUNROOM FORM CLASS STYLES  */
/*******************************/

#contact-form {
	padding:20px 27px 20px 27px;
	background-color:#F2F2F2;
	margin-bottom:20px;
}

form.form-class label {
	font-size:14px;
	text-align:left;
	text-transform:uppercase;
	color:#898989;
}

.form-field-block {
	margin-bottom:10px;
	width:50%;
	float:left;
}

#block-phone.form-field-block, #block-mobile.form-field-block {
	width:45%;
	padding-left:5%;
}

#block-message.form-field-block {
	width:100%;
	float:none;
}

#block-message.form-field-block textarea {
	/* width:94%; */
}

.form-field-block.required label {
	padding-right:13px;
	background:url(images/icon-required.png) no-repeat top right;	
}


form.form-class input[type=textbox], form.form-class input[type=text], form.form-class select, form.form-class textarea {
	width:99%;
	font-family:Arial, Sans-Serif;
	font-size:14px;
	padding: 5px 0 5px 5px;
}

form.form-class textarea {
	height:180px;
}

#field-legend {
	float:right;
	padding-left:13px;
	background:url(images/icon-required.png) no-repeat top left;	
}

form.form-class .form_button {
	width:120px;
	height:24px;
	padding-bottom:3px;
	background:url(images/bg-button.png) no-repeat;
	color:white;
	font-size:15px;
	line-height:1em;
	border:none !important;
	cursor: pointer; 
	cursor: hand;
	margin-top:10px;
}


/*
	WTF! form-feedbac is exactly the same as form-feedback, but in IE7 form-feedback overlays the form?!?
*/
div.form-feedbac, div.form-feedback  {
	border:1px solid #660000 !important;
	background:#FFF url(/weblib/img/form-feedback/FFF-error.gif) no-repeat;
	color:#660000 !important;
	font-weight:normal !important;
	font-size:12px !important;
	margin:10px auto !important;
	padding: 5px 10px 5px 50px !important;
}

div.form-ok {
	border:1px solid #006600 !important;
	background:#FFF url(/weblib/img/form-feedback/FFF-ok.gif) no-repeat;
	color:#006600 !important;	
}


span.requiredFieldRight {
	margin-left: 5px;
}

